-- 基础信息
base_info = {
	group_id = 247001040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 40001, pos = { x = -9.994, y = 0.082, z = 291.361 }, rot = { x = 0.000, y = 52.923, z = 0.000 } },
	{ config_id = 40002, pos = { x = -8.651, y = 0.137, z = 289.582 }, rot = { x = 0.000, y = 52.923, z = 0.000 } },
	{ config_id = 40005, pos = { x = -1.311, y = 0.082, z = 354.584 }, rot = { x = 0.000, y = 31.083, z = 0.000 } },
	{ config_id = 40006, pos = { x = 0.591, y = 0.077, z = 353.431 }, rot = { x = 0.000, y = 31.083, z = 0.000 } },
	{ config_id = 40007, pos = { x = 29.695, y = 0.082, z = 397.661 }, rot = { x = 0.000, y = 355.020, z = 0.000 } },
	{ config_id = 40008, pos = { x = 27.482, y = 0.082, z = 397.471 }, rot = { x = 0.000, y = 355.020, z = 0.000 } },
	{ config_id = 40051, pos = { x = -5.113, y = 0.050, z = 70.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 40052, pos = { x = -2.884, y = 0.050, z = 70.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 40053, pos = { x = 6.198, y = 0.050, z = 70.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 40054, pos = { x = 3.970, y = 0.050, z = 70.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 40055, pos = { x = -5.197, y = 0.046, z = 83.606 }, rot = { x = 0.000, y = 132.778, z = 0.000 } },
	{ config_id = 40056, pos = { x = -3.683, y = 0.046, z = 85.242 }, rot = { x = 0.000, y = 132.778, z = 0.000 } },
	{ config_id = 40057, pos = { x = -8.246, y = 0.042, z = 80.037 }, rot = { x = 0.000, y = 132.778, z = 0.000 } },
	{ config_id = 40058, pos = { x = -6.732, y = 0.046, z = 81.673 }, rot = { x = 0.000, y = 132.778, z = 0.000 } },
	{ config_id = 40059, pos = { x = -30.230, y = 0.074, z = 156.886 }, rot = { x = 0.000, y = 53.835, z = 0.000 } },
	{ config_id = 40060, pos = { x = -28.915, y = 0.082, z = 155.086 }, rot = { x = 0.000, y = 53.835, z = 0.000 } },
	{ config_id = 40061, pos = { x = -52.021, y = 0.082, z = 159.050 }, rot = { x = 0.000, y = 66.394, z = 0.000 } },
	{ config_id = 40062, pos = { x = -51.128, y = 0.082, z = 157.008 }, rot = { x = 0.000, y = 66.394, z = 0.000 } },
	{ config_id = 40063, pos = { x = -74.721, y = -0.600, z = 162.219 }, rot = { x = 0.000, y = 52.916, z = 0.000 } },
	{ config_id = 40064, pos = { x = -73.377, y = -0.600, z = 160.441 }, rot = { x = 0.000, y = 52.916, z = 0.000 } },
	{ config_id = 40065, pos = { x = -77.510, y = -0.619, z = 166.091 }, rot = { x = 0.000, y = 52.916, z = 0.000 } },
	{ config_id = 40066, pos = { x = -76.166, y = -0.600, z = 164.313 }, rot = { x = 0.000, y = 52.916, z = 0.000 } },
	{ config_id = 40067, pos = { x = -85.154, y = -0.600, z = 158.716 }, rot = { x = 0.000, y = 89.603, z = 0.000 } },
	{ config_id = 40068, pos = { x = -85.138, y = -0.600, z = 156.487 }, rot = { x = 0.000, y = 89.603, z = 0.000 } },
	{ config_id = 40069, pos = { x = -85.076, y = -0.600, z = 163.487 }, rot = { x = 0.000, y = 89.603, z = 0.000 } },
	{ config_id = 40070, pos = { x = -85.061, y = -0.600, z = 161.258 }, rot = { x = 0.000, y = 89.603, z = 0.000 } },
	{ config_id = 40071, pos = { x = -52.164, y = 0.082, z = 237.661 }, rot = { x = 0.000, y = 44.769, z = 0.000 } },
	{ config_id = 40072, pos = { x = -50.582, y = 0.082, z = 236.091 }, rot = { x = 0.000, y = 44.769, z = 0.000 } },
	{ config_id = 40073, pos = { x = -29.553, y = 0.082, z = 236.894 }, rot = { x = 0.000, y = 62.619, z = 0.000 } },
	{ config_id = 40074, pos = { x = -28.528, y = 0.082, z = 234.915 }, rot = { x = 0.000, y = 62.619, z = 0.000 } },
	{ config_id = 40083, pos = { x = 2.569, y = 0.050, z = 314.308 }, rot = { x = 0.000, y = 322.814, z = 0.000 } },
	{ config_id = 40084, pos = { x = 4.345, y = 0.050, z = 315.650 }, rot = { x = 0.000, y = 322.814, z = 0.000 } },
	{ config_id = 40085, pos = { x = -3.705, y = 0.050, z = 315.059 }, rot = { x = 0.000, y = 48.642, z = 0.000 } },
	{ config_id = 40086, pos = { x = -2.238, y = 0.050, z = 313.386 }, rot = { x = 0.000, y = 48.642, z = 0.000 } },
	{ config_id = 40087, pos = { x = -4.620, y = 0.050, z = 323.259 }, rot = { x = 0.000, y = 0.366, z = 0.000 } },
	{ config_id = 40088, pos = { x = -2.396, y = 0.050, z = 323.239 }, rot = { x = 0.000, y = 0.366, z = 0.000 } },
	{ config_id = 40089, pos = { x = 74.295, y = 0.050, z = 395.589 }, rot = { x = 0.000, y = 273.039, z = 0.000 } },
	{ config_id = 40090, pos = { x = 74.415, y = 0.050, z = 397.808 }, rot = { x = 0.000, y = 273.039, z = 0.000 } },
	{ config_id = 40091, pos = { x = 85.318, y = 0.050, z = 403.300 }, rot = { x = 0.000, y = 273.039, z = 0.000 } },
	{ config_id = 40092, pos = { x = 85.443, y = 0.050, z = 405.520 }, rot = { x = 0.000, y = 273.039, z = 0.000 } },
	{ config_id = 40093, pos = { x = 85.059, y = 0.050, z = 398.515 }, rot = { x = 0.000, y = 273.039, z = 0.000 } },
	{ config_id = 40094, pos = { x = 85.181, y = 0.050, z = 400.734 }, rot = { x = 0.000, y = 273.039, z = 0.000 } },
	{ config_id = 40095, pos = { x = 6.601, y = -2.790, z = 432.060 }, rot = { x = 0.000, y = 235.705, z = 0.000 } },
	{ config_id = 40096, pos = { x = 5.351, y = -2.966, z = 433.897 }, rot = { x = 0.000, y = 235.705, z = 0.000 } },
	{ config_id = 40097, pos = { x = -0.542, y = 0.082, z = 452.567 }, rot = { x = 0.000, y = 235.705, z = 0.000 } },
	{ config_id = 40098, pos = { x = -1.791, y = 0.082, z = 454.403 }, rot = { x = 0.000, y = 235.705, z = 0.000 } },
	{ config_id = 40099, pos = { x = 4.323, y = 0.050, z = 559.450 }, rot = { x = 0.000, y = 235.705, z = 0.000 } },
	{ config_id = 40100, pos = { x = 3.077, y = 0.050, z = 561.288 }, rot = { x = 0.000, y = 235.705, z = 0.000 } },
	{ config_id = 40101, pos = { x = -2.416, y = 0.050, z = 560.937 }, rot = { x = 0.000, y = 131.912, z = 0.000 } },
	{ config_id = 40102, pos = { x = -3.905, y = 0.050, z = 559.288 }, rot = { x = 0.000, y = 131.912, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
